<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a13182481a7afc989868d1ed439946b7">
  <dict>
    <!--2023-08-17 11:15:58.0-->
    <int key="hw_default_networkmode_nr">65</int>
  </dict>
</config>
